package com.brilliance.isc.esb.newmodel.etrade;

import com.fasterxml.jackson.annotation.JsonInclude;

import java.util.ArrayList;
import java.util.List;

@JsonInclude(JsonInclude.Include.NON_NULL)
public class ResYxxxcx {

    /**
     * 结果列表
     * */
    public List<imgnum> bizAry = new ArrayList<>();

    public static class imgnum{
        public String IMGNUM;


    }

    public ResYxxxcx() {
    }

    public ResYxxxcx(List<imgnum> bizAry) {
        this.bizAry = bizAry;
    }
}
